@charset "utf-8";

/*==============================================

	Modify Base for SP
	LastUpdate 2014/10/04

==============================================*/

body {
	min-width: 0;
}

#wrapper {
	width: auto;
	padding: 80px 20px 20px;
	overflow: hidden;
}

#wrapper>header {
	position: fixed;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 59px;
	border-bottom: 1px solid #e6e6e6;
	overflow: hidden;
	background: #fff;
	z-index: 10;
}

#wrapper>header>* {
	position: relative;
	display: block;
	width: auto;
	border: none;
	text-align: center;
}

#wrapper>header>.id {
	position: relative;
	width: auto;
	height: 60px;
	margin: 0;
	line-height: 60px;
	border-bottom: 1px solid #e6e6e6;
}

#wrapper>header>.menu {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	padding: 0;
}

#wrapper>header>.menu>a {
	display: block;
	width: 60px;
	height: 60px;
	padding: 0;
	background: url(../images/sp/header_menu.png) no-repeat 0 0/60px 120px;
	text-indent: -9999px;
	overflow: hidden;
}

#wrapper>header>.menu>a.close {
	background-position: 0 -60px;
}

#wrapper>header>#mainNav {
	width: auto;
	padding: 20px 40px 0;
	letter-spacing: -0.4em;
}

#wrapper>header>#mainNav ul {
	text-align: left;
}

#wrapper>header>#mainNav li {
	letter-spacing: normal;
	display: inline-block;
	width: 33%;
	text-align: center;
}

#wrapper>header>.tags {
	padding: 20px;
	text-align: left;
}

#wrapper>footer {
	margin-top: 40px;
}

#wrapper>footer>.copyright {
	margin-top: 20px;
}

#wrapper>footer>.nav {
	letter-spacing: -0.4em;
}

#wrapper>footer>.nav>* {
	width: 33%;
	margin: 0;
	letter-spacing: normal;
}

#contents {
	margin-top: 0;
}

.itemList>.inner {
	margin: 0 -5px;
}

.itemList .item {
	margin: 10px 0 0;
}

.itemList .secTitle+.inner {
	margin-top: 10px;
}

br.pc {
	display: none;
}

br.sp {
	display: block;
}

.item.l {
	width: 100%;
	height: auto;
	/*padding-bottom: 100%;*/
}

.item.m {
	width: 100%;
	padding: 0 5px;
	box-sizing: border-box;
	/*width: calc(50% - 10px);
	height: 0;
	padding-bottom: calc(50% - 10px);*/
}

.item.s {
	width: 50%;
	padding: 0 5px;
	box-sizing: border-box;
	/*width: calc(25% - 10px);
	height: 0;
	padding-bottom: calc(25% - 10px);*/
}

.item.thumb {
	width: 20%;
	height: auto;
	padding: 0 5px;
	box-sizing: border-box;
	/*width: calc(20% - 10px);
	height: 0;
	padding-bottom: calc(20% - 10px);*/
}

/*
.item.l img.landscape,
.item.l img.square {
	max-width: 280px;
	max-height: 280px;
	width: auto;
	height: auto;
}

.item.l img.portrait {
	max-width: auto;
	height: 280px;
}

.item.m img.landscape,
.item.m img.square {
	max-width: 140px;
	height: auto;
}

.item.m img.portrait {
	max-width: auto;
	height: 140px;
}

.item.s img.landscape,
.item.s img.square {
	max-width: 70px;
	height: auto;
}

.item.s img.portrait {
	max-width: auto;
	height: 70px;
}
*/

.item .link {
	margin-top: 10px;
	line-height: 24px;
	font-size: 14px;
}

#itemSwipe.indexSwipe .item.l {
	overflow: visible;
}

.summary,
.summary>* {
	display: block;
}

.summary>.date,
.summary>.category,
.summary>.txt,
.summary>.tags {
	width: auto;
	padding: 0;
}

.summary>.date,
.summary>.category {
	display: inline-block;
	margin-right: 10px;
}

.summary>*+* {
	margin-top: 25px;
}

.summary>*+.category {
	margin-top: 0!important;
}

.summary>.txt>*+* {
	margin-top: 10px;
}

.dateList .summary {
	padding: 10px 0;
}

.dateList .summary>* {
	padding: 0;
}

.dateList .summary>*+* {
	margin-top: 5px;
}

#mailMag>form>.secTitle {
	font-size: 13px;
	line-height: 18px;
}

#mailMag>form>.input {
	width: 60%;
}

#mailMag>form>.input>input {
	width: 95%;
	padding: 0 5px;
	box-sizing: border-box;
	-webkit-appearance: none;
}

#mailMag>form>.btn {
	width: 60px;
}

#mailMag>form>.btn>input {
	width: 100%;
	font-size: 12px;
	font-family: 'Helvetica Neue', Helvetica, Arial, YuGothic, 'Yu Gothic', 游ゴシック体, '游ゴシック', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', メイリオ, Meiryo, 'MS ゴシック', 'MS Gothic', sans-serif;
	-webkit-appearance: none;
	border-radius: 0;
	padding: 0;
}

#itemSwipeNav>ul>li {
	margin: 10px 0 0;
}

.item .body>* {
	position: relative;
	padding: 20px;
}

.item.s .body>* {
	padding: 10px;
	max-height: 100%;
	box-sizing: border-box;
}

.item.s .body>*:before {
	content: '';
	display: block;
	width: 100%;
	padding-top: 100%;
}

.item img {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateY(-50%) translateX(-50%);
}



.item img.landscape,
.item img.square {
	width: 90%;
	height: auto;
}

.item img.portrait {
	width: auto;
	height: 90%;
}

.item.l img {
	max-width: 90%;
	max-height: 90%;
}
